## xconvers-0.4.2.tar.gz

=== Makefile ===
# Makefile for xconvers
CFLAGS = -O2 -Wall -g
INCLUDE = -I/usr/X11R6/include

# Headerfiles
HDRS = xconvers.h buildsaddr.h menu_util.h menu.h file.h text.h \
       misc.h settings.h

# Compiler
CC = gcc

# Linker
LD = $(CC)

# Linkerflags
LDFLAGS	= 

# Libraries
LIBS = -lXm -lXt -lX11

# Objectfiles
OBJS = xconvers.o buildsaddr.o menu_util.o  menu.o file.o text.o \
       misc.o settings.o fallback.o

# Programname of the resulting program
PROGRAM	= xconvers

# Sourcefiles
SRCS = xconvers.c buildsaddr.c menu_util.c  menu.c file.c text.c \
       misc.c settings.c fallback.c

all:		$(PROGRAM)

$(PROGRAM):	$(OBJS)
		@echo "Linking $(PROGRAM) ..."
		$(LD) $(LDFLAGS) $(OBJS) $(LIBS) -o $(PROGRAM) -L/usr/X11R6/lib

clean:; 	rm -f $(OBJS) *.o core core.* *~

distclean:	clean
		rm -f $(PROGRAM)
		rm -rf debian/tmp
		
echo:; 		@echo $(HDRS) $(SRCS)

.c.o:;		@rm -f $@
		$(CC) $(CFLAGS) -c $< $(INCLUDE)

install:	all
		install -s  xconvers /usr/X11R6/bin
		install -m 0644 Xconvers.ad /usr/X11R6/lib/X11/app-defaults/Xconvers
		install -m 0644 xconvers.1x /usr/X11R6/man/man1

installdeb:	all
		install -s  xconvers $(DESTDIR)/usr/X11R6/bin
		install -m 0644 Xconvers.ad $(DESTDIR)/usr/X11R6/lib/X11/app-defaults/Xconvers
		install -m 0644 xconvers.1x $(DESTDIR)/usr/X11R6/man/man1

###  dependencies
$(OBJS): xconvers.h
xconvers.o: xconvers.c xconvers.h buildsaddr.c buildsaddr.h menu_util.c menu_util.h
menu_util.o: menu_util.c menu_util.h
menu.o: menu.c menu.h
file.o: file.c file.h
text.o: text.c text.h
misc.o: misc.c misc.h
settings.o: settings.c settings.h
fallback.o: fallback.c
