=== debian/changelog ===
xconvers (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 26 Jun 2000 19:46:02 +0200

xconvers (0.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  3 Nov 1999 21:11:20 +0100

xconvers (0.4-10) unstable; urgency=low

  * Do not strip program when linking.
  * Version number which is in the makefile is now used. Does not show up in the
    program. Don't know why.
  * Sysinfo added to the menu.
  * Connecting station will be highlighted.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 17 Oct 1999 23:51:26 +0200

xconvers (0.4-9) unstable; urgency=low

  * Tweaked the application defaults file for a better look.
  * Fixed another compiler warning.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 17 Oct 1999 19:29:22 +0200

xconvers (0.4-8) unstable; urgency=low

  * Recompile against new lesstif1 package.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 17 Oct 1999 10:00:55 +0200

xconvers (0.4-7) unstable; urgency=low

  * Updated standards version.
  * FHS.
  * Program now returns int.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 14 Oct 1999 18:18:33 +0200

xconvers (0.4-6) unstable; urgency=low

  * Another typo fixed.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  6 Feb 1999 21:44:32 +0100

xconvers (0.4-5) unstable; urgency=low

  * Changed architecture to 'any'. Fixes bug #28493.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 27 Oct 1998 16:58:49 +0100

xconvers (0.4-4) unstable; urgency=low

  * Put manual page in the right place.
  * Fixed a typo.
  * File permissions of application defaults file fixed.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Oct 1998 15:01:46 +0200

xconvers (0.4-3) unstable; urgency=low

  * Menu entry moved to Hamradio.
  * Wrote a small manual page.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 25 Aug 1998 21:41:10 +0200

xconvers (0.4-2) unstable; urgency=low

  * Fixed the menu.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 24 Jun 1998 16:20:33 +0200

xconvers (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  6 May 1998 14:09:39 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pa3aba@debian.org"
End:
