=== debian/control ===
Source: xconvers
Section: hamradio
Priority: optional
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Standards-Version: 3.0.0

Package: xconvers
Architecture: any
Depends: ${shlibs:Depends}
Description: Convers client for X
 Xconvers is originally written as a client to connect to the convers server
 shipped with WAMPES. This GPL version was successfully compiled with lesstif.
 .
 In a split-screen session you can type text into the bottom screen. The
 reply from the server can be seen in the top screen.
